だれかの、なにかに、役立てるウェブ制作者YoTaの趣味ブログ

Linux CentOS 「パッケージkarnel-develは利用できません。」エラーでインストールできない時の対処法

先日、VirtualBoxのlinux centosの仮想OSに、Guest Additionsをインストールしようとして、「パッケージkarnel-develは利用できません。」というエラーに遭遇して、「??」となりました。

ただ、原因はとてもカンタンでした。答えは「スペルミス」です。

「パッケージ●●は利用できません」の時は、名前を要チェック

じつは、タイトルの「karnel-devel」には、誤りがあります。

× karnel-devel

〇 kernel-devel

よーく見てください。

二文字目のスペル「a」と「e」が違いますね。

ただ、これだけのことです。

これだけのエラーに2時間あまりの浪費。久しぶりにバカやってしまいました。スペルチェックは初歩中の初歩ですが、気づかないで調べものスタートしちゃうと大惨事です。

みなさんも気をつけて下さい!!

あ、もちろん、名前ちゃんと入力したら綺麗にインストールできました。

ページ上部に戻る